@charset "UTF-8";
#contents_block {
  color: #2b0105;
}

#contents_block .p-top {
  position: relative;
}

#contents_block .p-top__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-top__main {
  position: relative;
}

#contents_block .p-top__bg {
  background-color: #8ecafc;
}

#contents_block .p-top__main {
  overflow: hidden;
}

#contents_block .p-top__mv-img .p-in-img {
  position: relative;
}

.is-contents-load #contents_block .p-top__mv-img .p-in-img {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -webkit-transition: opacity 10s ease 1s, -webkit-transform 10s ease 1s;
  transition: opacity 10s ease 1s, -webkit-transform 10s ease 1s;
  transition: opacity 10s ease 1s, transform 10s ease 1s;
  transition: opacity 10s ease 1s, transform 10s ease 1s, -webkit-transform 10s ease 1s;
}

#contents_block .p-top__mv-img .p-in-img img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.is-contents-load #contents_block .p-top__mv-img .p-in-img img {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1.4s ease 1s, -webkit-transform 1.4s ease 1s;
  transition: opacity 1.4s ease 1s, -webkit-transform 1.4s ease 1s;
  transition: opacity 1.4s ease 1s, transform 1.4s ease 1s;
  transition: opacity 1.4s ease 1s, transform 1.4s ease 1s, -webkit-transform 1.4s ease 1s;
}

#contents_block .p-top__mv-text {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translate(-5%, 0);
      -ms-transform: translate(-5%, 0);
          transform: translate(-5%, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  width: 100%;
}

.is-contents-load #contents_block .p-top__mv-text {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 1.7s, -webkit-transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 1.7s;
  transition: opacity 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 1.7s, -webkit-transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 1.7s;
  transition: opacity 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 1.7s, transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 1.7s;
  transition: opacity 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 1.7s, transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 1.7s, -webkit-transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 1.7s;
}

#contents_block .p-about {
  position: relative;
}

#contents_block .p-about__main .p-about__catch-img--1 {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
}

#contents_block .p-about__main .p-about__catch-x {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
}

#contents_block .p-about__main .p-about__catch-img--2 {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
}

#contents_block .p-about__main .p-about__text {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
}

#contents_block .p-about__main.is-scroll .p-about__catch-img--1 {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
}

#contents_block .p-about__main.is-scroll .p-about__catch-x {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
}

#contents_block .p-about__main.is-scroll .p-about__catch-img--2 {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
}

#contents_block .p-about__main.is-scroll .p-about__text {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
}

#contents_block .p-about__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-about__main {
  position: relative;
}

#contents_block .p-about__bg {
  background-color: #aad4fa;
  overflow: hidden;
}

#contents_block .p-about__bg-cover {
  position: absolute;
  bottom: 212px;
  left: 50%;
  -webkit-transform: rotate(-11deg);
      -ms-transform: rotate(-11deg);
          transform: rotate(-11deg);
  -webkit-transform-origin: center bottom;
      -ms-transform-origin: center bottom;
          transform-origin: center bottom;
  margin-left: -100%;
  background-color: #f9f4ce;
  width: 200%;
  height: 100%;
}

#contents_block .p-about__bg-text {
  position: relative;
  top: 0;
  margin-top: -10px;
  color: #f1eab6;
  font-family: "Montserrat", YakuHanJP_Noto, "Noto Sans JP", "游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  font-size: 21vw;
  font-weight: 800;
  letter-spacing: 0.18em;
  line-height: 1;
  text-align: left;
  white-space: nowrap;
}

#contents_block .p-about__main {
  padding: 76px 0 232px;
}

#contents_block .p-about__catch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#contents_block .p-about__catch-img {
  position: relative;
}

#contents_block .p-about__catch-x {
  position: relative;
  margin-right: 25px;
  width: 42px;
}

#contents_block .p-about__catch-x .p-in-img {
  position: relative;
  left: 50%;
  margin-left: -75%;
  width: 150%;
}

#contents_block .p-about__text {
  margin: 27px auto 0;
  width: 100%;
  max-width: 375px;
}

#contents_block .p-recipe {
  position: relative;
}

#contents_block .p-recipe__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-recipe__main {
  position: relative;
}

#contents_block .p-recipe__main {
  padding: 75px 0 0;
}

#contents_block .p-recipe__title {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  margin: 0 auto 50px;
  width: 167px;
}

#contents_block .p-recipe__title.is-scroll {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-recipe__head {
  position: relative;
}

#contents_block .p-recipe__img img {
  width: 100%;
}

#contents_block .p-recipe__body {
  position: relative;
  padding: 41px 0 75px;
}

#contents_block .p-recipe__text-bg {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  margin-left: 2%;
  font-family: "Montserrat", YakuHanJP_Noto, "Noto Sans JP", "游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  font-size: 23vw;
  font-weight: 800;
  letter-spacing: -0.03em;
  line-height: 1;
  text-align: left;
  white-space: nowrap;
}

#contents_block .p-recipe__text-bg--1 {
  color: #fbf9ed;
}

#contents_block .p-recipe__text-bg--2 {
  color: #f0fafc;
}

#contents_block .p-recipe__text-bg--3 {
  color: #fef2f4;
}

#contents_block .p-recipe__text {
  position: relative;
}

#contents_block .p-recipe__name {
  position: relative;
  width: 422px;
}

#contents_block .p-recipe__name .p-in-main {
  position: relative;
}

#contents_block .p-recipe__name .p-in-name, #contents_block .p-recipe__name .p-in-sub {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#contents_block .p-recipe__detail {
  margin-top: 27px;
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 2.2;
}

#contents_block .p-recipe__link {
  display: block;
  position: relative;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  margin: 32px auto 0;
  width: 136px;
}

#contents_block .p-profile {
  position: relative;
}

#contents_block .p-profile__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-profile__main {
  position: relative;
}

#contents_block .p-profile__bg {
  background-color: #aad4fa;
  overflow: hidden;
}

#contents_block .p-profile__bg-cover {
  position: absolute;
  bottom: 262px;
  left: 50%;
  -webkit-transform: rotate(10deg);
      -ms-transform: rotate(10deg);
          transform: rotate(10deg);
  -webkit-transform-origin: center bottom;
      -ms-transform-origin: center bottom;
          transform-origin: center bottom;
  margin-left: -100%;
  background-color: #fff;
  width: 200%;
  height: 100%;
}

#contents_block .p-profile__main {
  padding: 24px 0 34px;
}

#contents_block .p-profile__img {
  width: 131px;
}

#contents_block .p-profile__name {
  position: relative;
  width: 96px;
}

#contents_block .p-profile__text {
  margin: 25px auto 0;
  padding: 0 20px;
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 1.95;
}

#contents_block .p-profile__detail {
  text-align: left;
}

#contents_block .p-profile__sns {
  padding: 41px 0 20px;
}

#contents_block .p-profile__sns .p-in-title {
  display: inline-block;
  vertical-align: middle;
  border-bottom: 3px solid #000;
  padding-bottom: 6px;
  font-family: "Montserrat", YakuHanJP_Noto, "Noto Sans JP", "游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  font-size: 13px;
  font-weight: 800;
  letter-spacing: 0.05em;
  line-height: 1;
}

#contents_block .p-profile__sns .p-in-item {
  margin-right: 10px;
  width: 62px;
}

#contents_block .p-profile__sns .p-in-item:last-child {
  margin-right: 0;
}

#contents_block .p-profile__sns .p-in-link {
  display: block;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

#contents_block .p-profile__catch {
  margin: 100px auto 0;
  width: 185px;
}

#contents_block .p-howto {
  position: relative;
}

#contents_block .p-howto__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-howto__main {
  position: relative;
}

#contents_block .p-howto__bg {
  background: url(../img/common/bg_repeat.jpg) repeat;
  background-size: 1400px auto;
}

#contents_block .p-howto__main {
  padding: 76px 0 71px;
}

#contents_block .p-howto__title {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  margin: 0 auto;
  max-width: 101px;
}

#contents_block .p-howto__title.is-scroll {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-howto__list {
  margin-top: 49px;
}

#contents_block .p-howto__list .p-howto__item {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 1s ease 0s, -webkit-transform 1s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 1s ease 0s, -webkit-transform 1s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 1s ease 0s, transform 1s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 1s ease 0s, transform 1s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 1s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
}

#contents_block .p-howto__list.is-scroll .p-howto__item {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-howto__list.is-scroll .p-howto__item:nth-child(1) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}

#contents_block .p-howto__list.is-scroll .p-howto__item:nth-child(2) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}

#contents_block .p-howto__list.is-scroll .p-howto__item:nth-child(3) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

#contents_block .p-howto__item {
  position: relative;
  width: 24%;
  max-width: 335px;
}

#contents_block .p-howto__img {
  position: relative;
}

#contents_block .p-howto__img .p-in-off {
  position: relative;
}

.is-howto-on #contents_block .p-howto__img .p-in-off {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

#contents_block .p-howto__img .p-in-on {
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  width: 100%;
}

.is-howto-on #contents_block .p-howto__img .p-in-on {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-howto__package {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  padding: 74px 0 0;
}

#contents_block .p-howto__package.is-scroll {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-howto__package-title {
  margin: 0 auto;
  max-width: 97px;
}

#contents_block .p-howto__package-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 50px;
}

#contents_block .p-billboard {
  position: relative;
}

#contents_block .p-billboard__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-billboard__main {
  position: relative;
}

#contents_block .p-billboard__box {
  margin: 0 auto;
  width: 100%;
}

#contents_block .p-billboard__box img {
  width: 100%;
}

#contents_block .p-billboard__link {
  display: block;
  position: relative;
}

#contents_block .p-billboard__link::after {
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  border-radius: 1000px;
  background-color: #fff;
  width: 100%;
  height: 100%;
  content: "";
}

#contents_block .p-billboard__link::after {
  border-radius: 0;
}

#contents_block .p-topend__bg {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #8ecafc;
  width: 100%;
  height: 100%;
}

#contents_block .p-topend__main {
  position: relative;
  padding: 20% 0 20%;
}

#contents_block .p-topend__text {
  margin: 0 auto;
  width: 100%;
  width: 80%;
}

#contents_block .p-end {
  position: relative;
  overflow: hidden;
}

#contents_block .p-end__bg {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #f9f4ce;
  width: 100%;
  height: 100%;
}

#contents_block .p-end__bg-cover {
  position: absolute;
  bottom: 212px;
  left: 50%;
  -webkit-transform: rotate(-11deg);
      -ms-transform: rotate(-11deg);
          transform: rotate(-11deg);
  -webkit-transform-origin: center bottom;
      -ms-transform-origin: center bottom;
          transform-origin: center bottom;
  margin-left: -100%;
  background-color: #f9f4ce;
  width: 200%;
  height: 100%;
}

#contents_block .p-end__bg-text {
  position: relative;
  top: 0;
  margin-top: -10px;
  color: #f1eab6;
  font-family: "Montserrat", YakuHanJP_Noto, "Noto Sans JP", "游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  font-size: 21vw;
  font-weight: 800;
  letter-spacing: 0.18em;
  line-height: 1;
  text-align: left;
  white-space: nowrap;
}

#contents_block .p-end__main {
  position: relative;
  padding: 14% 0 14%;
}

#contents_block .p-end-img {
  position: relative;
  margin: 0 auto;
  width: 71.8%;
}

#contents_block .p-end-link {
  display: block;
  position: absolute;
  bottom: 37%;
  left: 13%;
  width: 75%;
  height: 26%;
}

@media screen and (min-width: 640px) {
  #contents_block .p-top__mv-img .p-in-img {
    -webkit-transform-origin: 200px 200px;
        -ms-transform-origin: 200px 200px;
            transform-origin: 200px 200px;
  }
  #contents_block .p-top__mv-img .p-in-img img {
    -webkit-transform-origin: 200px 200px;
        -ms-transform-origin: 200px 200px;
            transform-origin: 200px 200px;
  }
  #contents_block .p-top__mv-text {
    left: 18%;
    width: 44.8%;
  }
  #contents_block .p-about__bg-cover {
    bottom: 422px;
  }
  #contents_block .p-about__bg-text {
    margin-top: -1.2%;
    font-size: 8vw;
    letter-spacing: 0.23em;
    line-height: 1;
    text-align: center;
  }
  #contents_block .p-about__main {
    padding: 169px 0 476px;
  }
  #contents_block .p-about__catch-img--1 {
    top: 8px;
    margin-right: 10px;
    margin-left: -50px;
    width: 292px;
  }
  #contents_block .p-about__catch-img--2 {
    width: 207px;
  }
  #contents_block .p-about__catch-x {
    top: -25px;
    margin-right: 47px;
    width: 91px;
  }
  #contents_block .p-about__text {
    margin: 51px auto 0;
    max-width: 870px;
  }
  #contents_block .p-recipe__main {
    padding: 124px 0 0;
  }
  #contents_block .p-recipe__block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 150px;
  }
  #contents_block .p-recipe__block .p-recipe__img {
    -webkit-transform: translate(-50px, 0);
        -ms-transform: translate(-50px, 0);
            transform: translate(-50px, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  }
  #contents_block .p-recipe__block .p-recipe__img--2 {
    -webkit-transform: translate(50px, 0);
        -ms-transform: translate(50px, 0);
            transform: translate(50px, 0);
  }
  #contents_block .p-recipe__block .p-recipe__text-bg {
    -webkit-transform: translate(50px, -50%);
        -ms-transform: translate(50px, -50%);
            transform: translate(50px, -50%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  }
  #contents_block .p-recipe__block .p-recipe__text-bg--2 {
    -webkit-transform: translate(-50px, -50%);
        -ms-transform: translate(-50px, -50%);
            transform: translate(-50px, -50%);
  }
  #contents_block .p-recipe__block .p-recipe__name {
    -webkit-transform: translate(50px, 0);
        -ms-transform: translate(50px, 0);
            transform: translate(50px, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  }
  #contents_block .p-recipe__block .p-recipe__name--2 {
    -webkit-transform: translate(-50px, 0);
        -ms-transform: translate(-50px, 0);
            transform: translate(-50px, 0);
  }
  #contents_block .p-recipe__block .p-recipe__detail {
    -webkit-transform: translate(50px, 0);
        -ms-transform: translate(50px, 0);
            transform: translate(50px, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  }
  #contents_block .p-recipe__block .p-recipe__detail--2 {
    -webkit-transform: translate(-50px, 0);
        -ms-transform: translate(-50px, 0);
            transform: translate(-50px, 0);
  }
  #contents_block .p-recipe__block .p-recipe__link-wrap {
    -webkit-transform: translate(50px, 0);
        -ms-transform: translate(50px, 0);
            transform: translate(50px, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  }
  #contents_block .p-recipe__block .p-recipe__link-wrap--2 {
    -webkit-transform: translate(-50px, 0);
        -ms-transform: translate(-50px, 0);
            transform: translate(-50px, 0);
  }
  #contents_block .p-recipe__block.is-scroll .p-recipe__img {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition-duration: 1s;
            transition-duration: 1s;
  }
  #contents_block .p-recipe__block.is-scroll .p-recipe__text-bg {
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition-duration: 1s;
            transition-duration: 1s;
  }
  #contents_block .p-recipe__block.is-scroll .p-recipe__name {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
    -webkit-transition-duration: 1s;
            transition-duration: 1s;
  }
  #contents_block .p-recipe__block.is-scroll .p-recipe__detail {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition-delay: 0.5s;
            transition-delay: 0.5s;
    -webkit-transition-duration: 1s;
            transition-duration: 1s;
  }
  #contents_block .p-recipe__block.is-scroll .p-recipe__link-wrap {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition-delay: 0.7s;
            transition-delay: 0.7s;
    -webkit-transition-duration: 1s;
            transition-duration: 1s;
  }
  #contents_block .p-recipe__block--2 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  #contents_block .p-recipe__block:last-child {
    margin-bottom: 0;
  }
  #contents_block .p-recipe__head {
    z-index: 1;
    width: 50%;
  }
  #contents_block .p-recipe__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 0 0;
    width: 50%;
  }
  #contents_block .p-recipe__text-bg {
    top: 47.4%;
    margin-left: -1.4%;
    font-size: 12vw;
    letter-spacing: -0.03em;
    line-height: 1;
  }
  #contents_block .p-recipe__text-bg--2 {
    font-size: 10.4vw;
    letter-spacing: -0.03em;
    line-height: 1;
  }
  #contents_block .p-recipe__text-bg--3 {
    font-size: 10.8vw;
    letter-spacing: -0.03em;
    line-height: 1;
  }
  #contents_block .p-recipe__text {
    width: 100%;
  }
  #contents_block .p-recipe__name {
    margin: 0 auto;
    width: 100%;
    max-width: 700px;
  }
  #contents_block .p-recipe__detail {
    margin-top: 21px;
    font-size: 1.26vw;
    letter-spacing: 0.15em;
    line-height: 2.4;
  }
  #contents_block .p-recipe__link:hover {
    -webkit-animation: hover-bounce 1000ms linear 0s both;
            animation: hover-bounce 1000ms linear 0s both;
  }
  #contents_block .p-recipe__link {
    margin: 20px auto 0;
    width: 28%;
    max-width: 195px;
  }
  #contents_block .p-profile__bg-cover {
    bottom: 473px;
  }
  #contents_block .p-profile__main {
    padding: 125px 0 52px;
  }
  #contents_block .p-profile__block {
    position: relative;
    margin: 0 auto;
    padding-top: 15px;
    padding-left: 237px;
    width: 90%;
    max-width: 1000px;
  }
  #contents_block .p-profile__img {
    position: absolute;
    top: 0;
    left: 81px;
  }
  #contents_block .p-profile__text {
    margin: 11px auto 0;
    padding: 0;
  }
  #contents_block .p-profile__sns {
    padding: 33px 0 0;
    text-align: left;
  }
  #contents_block .p-profile__sns .p-in-title {
    margin-right: 20px;
  }
  #contents_block .p-profile__sns .p-in-list {
    display: inline-block;
    vertical-align: middle;
  }
  #contents_block .p-profile__sns .p-in-item {
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
  }
  #contents_block .p-profile__sns .p-in-link:hover {
    -webkit-animation: hover-bounce 1000ms linear 0s both;
            animation: hover-bounce 1000ms linear 0s both;
  }
  #contents_block .p-profile__catch {
    margin: 220px auto 0;
    width: 370px;
  }
  #contents_block .p-howto__main {
    padding: 124px 0 126px;
  }
  #contents_block .p-howto__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: top;
        -ms-flex-align: top;
            align-items: top;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 55px;
  }
  #contents_block .p-howto__item {
    margin-right: 2.6%;
  }
  #contents_block .p-howto__item:last-child {
    margin-right: 0;
  }
  #contents_block .p-howto__package {
    padding: 124px 0 0;
  }
  #contents_block .p-howto__package-list {
    margin-top: 56px;
  }
  #contents_block .p-howto__package-item {
    margin-right: 24px;
    width: 10.7%;
    max-width: 202px;
  }
  #contents_block .p-howto__package-item:last-child {
    margin-right: 0;
  }
  #contents_block .p-billboard__link:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    opacity: 0.2;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .p-topend__main {
    padding: 9% 0 9%;
  }
  #contents_block .p-topend__text {
    width: 47.9%;
    max-width: 627px;
  }
  #contents_block .p-end__bg-cover {
    bottom: 422px;
  }
  #contents_block .p-end__bg-text {
    top: 50%;
    margin-top: -0.5em;
    font-size: 8vw;
    letter-spacing: 0.23em;
    line-height: 1;
    text-align: center;
  }
  #contents_block .p-end__main {
    padding: 32px 0 32px;
  }
  #contents_block .p-end-img {
    width: 565px;
  }
  #contents_block .p-end-link {
    bottom: 4%;
    left: 9%;
    width: 43%;
    height: 35%;
  }
}

@media screen and (max-width: 639px) {
  #contents_block .p-top__mv-img .p-in-img {
    -webkit-transform-origin: 50px 50px;
        -ms-transform-origin: 50px 50px;
            transform-origin: 50px 50px;
  }
  #contents_block .p-top__mv-img .p-in-img img {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    -webkit-transform-origin: 50px 50px;
        -ms-transform-origin: 50px 50px;
            transform-origin: 50px 50px;
  }
  #contents_block .p-about__catch-img--1 {
    top: 4px;
    margin-right: 6px;
    margin-left: -23px;
    width: 136px;
  }
  #contents_block .p-about__catch-img--2 {
    width: 96px;
  }
  #contents_block .p-about__catch-x {
    top: -11px;
  }
  #contents_block .p-recipe__block {
    -webkit-transform: translate(0, 20px);
        -ms-transform: translate(0, 20px);
            transform: translate(0, 20px);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
    transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  }
  #contents_block .p-recipe__block.is-scroll {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  #contents_block .p-recipe__text-bg--2 {
    font-size: 20vw;
    letter-spacing: -0.03em;
    line-height: 1;
  }
  #contents_block .p-recipe__text-bg--3 {
    font-size: 20.6vw;
    letter-spacing: -0.03em;
    line-height: 1;
  }
  #contents_block .p-recipe__name {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  #contents_block .p-profile__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #contents_block .p-profile__img {
    margin-right: 28px;
  }
  #contents_block .p-profile__name {
    top: 3px;
  }
  #contents_block .p-profile__sns .p-in-title {
    margin-bottom: 20px;
  }
  #contents_block .p-profile__sns .p-in-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #contents_block .p-howto__title {
    width: 500px;
  }
  #contents_block .p-howto__item {
    margin: 0 auto 74px;
    width: 301px;
  }
  #contents_block .p-howto__item:last-child {
    margin-bottom: 0;
  }
  #contents_block .p-howto__package-title {
    width: 500px;
  }
  #contents_block .p-howto__package-item {
    margin-right: 3.6%;
    width: 26.3%;
  }
  #contents_block .p-howto__package-item:nth-child(3n) {
    margin-right: 0;
  }
  #contents_block .p-howto__package-item:nth-child(n+4) {
    margin-top: 5.7%;
  }
}

@media screen and (min-width: 640px) and (min-width: 640px) and (max-width: 980px) {
  #contents_block .p-about__bg-text {
    font-size: 78px;
    letter-spacing: 0.23em;
    line-height: 1;
  }
  #contents_block .p-end__bg-text {
    font-size: 78px;
    letter-spacing: 0.23em;
    line-height: 1;
  }
}

@media screen and (min-width: 640px) and (max-width: 980px) {
  #contents_block .p-recipe__text-bg {
    font-size: 113px;
    letter-spacing: -0.03em;
    line-height: 1;
  }
  #contents_block .p-recipe__text-bg--2 {
    font-size: 104px;
    letter-spacing: -0.03em;
    line-height: 1;
  }
  #contents_block .p-recipe__text-bg--3 {
    font-size: 103px;
    letter-spacing: -0.03em;
    line-height: 1;
  }
  #contents_block .p-recipe__detail {
    font-size: 13px;
  }
}

@media screen and (min-width: 640px) and (min-width: 1350px) {
  #contents_block .p-topend__main {
    padding: 120px 0;
  }
}
